Results 1 to 2 of 2

Thread: I can't install the "squide_tweak_98_pppoe" patch!

  1. #1
    bestco
    Guest

    Post I can't install the "squide_tweak_98_pppoe" patch!

    Hi,

    I have DSL connection and just downloaded the squide_tweak_98_pppoe patch, but when i tried to install it by right cilck the .inf file and select install from the shortcut menu, it gave me an error message like this:

    "a device attached to the system is not funtioning"


    does anyone know what went wrong?
    thanks for you help in advance!


    Steve L.

  2. #2
    John
    Guest

    Exclamation

    Wierd! bump...

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •